{% load static %}<!DOCTYPE html>
<!--[if IE 8]> <html lang="en" class="ie8"> <![endif]-->
<!--[if !IE]><!-->
<html lang="en">
<!--<![endif]-->
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>{% block title %}{% endblock title %}</title>
  {% include "head.html" %}
  {% block extra_head %}{% endblock extra_head %}
  <link rel="icon" type="image/ico" href="{% static 'favicon.ico' %}"/>
</head>
<body>

  <!-- begin #page-loader -->
  <div id="page-loader" class="fade show"><span class="spinner"></span></div>
  <!-- end #page-loader -->

  <!-- begin #page-container -->
  <div id="page-container" class="fade">
    <!-- begin #content -->
    <div id="content" class="content">{% block content %}{% endblock content %}</div>
    <!-- end #content -->
    
    <!-- begin scroll to top btn -->
    <a href="javascript:;" class="btn btn-icon btn-circle btn-success btn-scroll-to-top fade" data-click="scroll-top"><i class="fa fa-angle-up"></i></a>
    <!-- end scroll to top btn -->
  </div>
  <!-- end page container -->

  <!-- ================== BEGIN BASE JS ================== -->
  <script src="{% static 'plugins/jquery/jquery-3.3.1.min.js' %}"></script>
  <script src="{% static 'plugins/jquery/jquery-migrate-1.1.0.min.js' %}"></script>
  <script src="{% static 'plugins/jquery-ui/jquery-ui.min.js' %}"></script>
  <script src="{% static 'plugins/bootstrap/4.1.3/js/bootstrap.bundle.min.js' %}"></script>
  <!--[if lt IE 9]>
    <script src="{% static 'crossbrowserjs/html5shiv.js' %}"></script>
    <script src="{% static 'crossbrowserjs/respond.min.js' %}"></script>
    <script src="{% static 'crossbrowserjs/excanvas.min.js' %}"></script>
  <![endif]-->
  <script src="{% static 'plugins/slimscroll/jquery.slimscroll.min.js' %}"></script>
  <script src="{% static 'plugins/js-cookie/js.cookie.js' %}"></script>
  <script src="{% static 'plugins/bootstrap-sweetalert/sweetalert.min.js' %}"></script>
  <script src="{% static 'js/theme/default.min.js' %}"></script>
  <script src="{% static 'js/apps.min.js' %}"></script>
  <script src="/config_django.js"></script>
  <script src="{% static 'plugins/axios/axios.min.js' %}"></script>
  <script src="{% static 'scripts/common_sentinel.js' %}"></script>
  <!-- ================== END BASE JS ================== -->
  <script>
  $(document).ready(function() {
    App.init();
  });
  </script>
  {% block extra_js %}{% endblock extra_js %}
</body>
</html>
